//
// Avatar
// ==========================================

.avatar {
    border-radius: 50%;
    float: left;

    .alignleft & {
        margin-right: 20px;
    }

    .alignright & {
        margin-left: 20px;
    }
}